View Single Post
Old 03-30-2013, 11:25 AM   #10
NicolasR
Addict
NicolasR has a complete set of Star Wars action figures.NicolasR has a complete set of Star Wars action figures.NicolasR has a complete set of Star Wars action figures.NicolasR has a complete set of Star Wars action figures.NicolasR has a complete set of Star Wars action figures.
 
Posts: 257
Karma: 434
Join Date: Feb 2010
Device: none
Hi !
I have the same problem with my laptop running ArchLinux.
So I’ll downgrade to 2.1.2 too.
After all, the only new thing in 2.1.3 is the synchronization with Oobrey, wich I DO NOT care AT ALL !
But question: show can I downgrade? The process doesn't work, as the fw version is older than the installed one...

Last edited by NicolasR; 03-30-2013 at 12:33 PM.
NicolasR is offline   Reply With Quote